.flex_column.av-7z859b-b63417d226ad483aaec7ef1c25d94b75{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-576ohb-7de201f301e504e72f7fe906132c2309{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m98h1-f3ec11769027184f206d059172904902 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m98h1-f3ec11769027184f206d059172904902 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l9780ika-448f34846d8d5f3bcff4a70dc4b4edbd{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-2ravvj-c1fe8b4e5441d212f6b62e62fe6abe8c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l947lrka-78ccf59f73abc8743a13947ae337b8c5{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-l9476eev-e7da5875cac42ecdf2e8b40a253df399{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l949gikh-29df74333fd8b35d40347be9f9582d62{
padding-bottom:10px;
}
body .av-special-heading.av-l949gikh-29df74333fd8b35d40347be9f9582d62 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949gikh-29df74333fd8b35d40347be9f9582d62 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949hhp5-430495f7a08664ef9e9604112e6578ce{
padding-bottom:10px;
}
body .av-special-heading.av-l949hhp5-430495f7a08664ef9e9604112e6578ce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949hhp5-430495f7a08664ef9e9604112e6578ce .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949lrc7-9bf6eece6bc76cd2d013d6546a4da569{
padding-bottom:10px;
}
body .av-special-heading.av-l949lrc7-9bf6eece6bc76cd2d013d6546a4da569 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949lrc7-9bf6eece6bc76cd2d013d6546a4da569 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949mg5z-d8585091dc02843704c9a6793dab8c4b{
padding-bottom:10px;
}
body .av-special-heading.av-l949mg5z-d8585091dc02843704c9a6793dab8c4b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949mg5z-d8585091dc02843704c9a6793dab8c4b .av-subheading{
font-size:15px;
}

.flex_column.av-72iszz-d75d5cc35cec7d88ad78dce10e6df6ee{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-l9475xcm-b221134fd486f439a7c5847608395cfb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9475xcm-b221134fd486f439a7c5847608395cfb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-l949vmjy-5edd62f49666633ee8c91dc4143fa215{
border-width:1px;
border-color:#cecece;
border-style:solid;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l949rjg0-0356e8ad82ee3a064cf3e379ccb408cc{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-l949rjg0-0356e8ad82ee3a064cf3e379ccb408cc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949rjg0-0356e8ad82ee3a064cf3e379ccb408cc .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-l949rjg0-0356e8ad82ee3a064cf3e379ccb408cc .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949sjbq-6e4a2dea5e9a6b6ce554d80e947980a1{
padding-bottom:10px;
}
body .av-special-heading.av-l949sjbq-6e4a2dea5e9a6b6ce554d80e947980a1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949sjbq-6e4a2dea5e9a6b6ce554d80e947980a1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949dihe-562763f8a6c49082ecc9b7923463d8de{
padding-bottom:10px;
}
body .av-special-heading.av-l949dihe-562763f8a6c49082ecc9b7923463d8de .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949dihe-562763f8a6c49082ecc9b7923463d8de .av-subheading{
font-size:15px;
}

.flex_column.av-5u6van-ec80205f9ae4d40371918750d96f269f{
border-width:1px;
border-color:#cecece;
border-style:solid;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l949ya3n-f75a8e0b47c09281d18bfa46fff721db{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-l949ya3n-f75a8e0b47c09281d18bfa46fff721db .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949ya3n-f75a8e0b47c09281d18bfa46fff721db .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-l949ya3n-f75a8e0b47c09281d18bfa46fff721db .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-4xy167-4e27c516c5285d6221358fc578770621{
padding-bottom:10px;
}
body .av-special-heading.av-4xy167-4e27c516c5285d6221358fc578770621 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4xy167-4e27c516c5285d6221358fc578770621 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1tj6fz-913ab9ac7daf3eb18bcf144532454df1{
padding-bottom:10px;
}
body .av-special-heading.av-1tj6fz-913ab9ac7daf3eb18bcf144532454df1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1tj6fz-913ab9ac7daf3eb18bcf144532454df1 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l9786cy7-2592401a508f0521186578463ead60f4{
height:40px;
}

.avia-buttonrow-wrap.av-l9781ye8-af03b1cec270f15134a4bb0e02a2a510 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l9781jld-440571be43686374ad1faa9b537dc07f{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l9781xmg-798d08ab888d5ac7215cf963ce12d88d{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

